Bug 175558 - %postun(hsqldb-1.80.1-1jpp_4fc.i386) scriptlet failed
Summary: %postun(hsqldb-1.80.1-1jpp_4fc.i386) scriptlet failed
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hsqldb   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Archit Shah
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-12 19:12 UTC by Christopher Aillon
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-15 19:04:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Aillon 2005-12-12 19:12:00 UTC
Description of problem:
[root@withywindle ~]# rpm -e hsqldb
/var/tmp/rpm-tmp.12576: line 1: /usr/bin/rebuild-gcj-db: No such file or directory
error: %postun(hsqldb-1.80.1-1jpp_4fc.i386) scriptlet failed, exit status 127
[root@withywindle ~]# rpm -q hsqldb
hsqldb-1.80.1-1jpp_4fc


Either a Requires is missing or the script needs to verify that rebuild-gcj-db
exists before executing it.

Comment 1 Archit Shah 2005-12-15 19:04:46 UTC
fitzsim fixed java-gcj-compat to address this issue


Note You need to log in before you can comment on or make changes to this bug.